<!DOCTYPE html>
<html>

<head>
    <link href="/main.css" rel="stylesheet" />
</head>

<body>

    <div class="box">
        <div class="title_row">
            <button class="edit">Edit</button>
            <h4 class="title">Rental Agreements</h4>
        </div>
        <div class="date_row"> 
            <span class="date">June 22 2022</span>
            <h5 class="title"> Tenant since</h5>
        </div>

        <hr /> 

        <div class="name_row">
            <div>
                <span class="badge">Current</span>
                <h5 class="name">Frank Sommer</h5>
                <span class="number">+1 123 456 7890</span>
            </div>
            <button class="send"> Send Message</button>
        </div>

        <div class="name_row">
            <div>
                <span class="badge">Current</span>
                <h5 class="name">Anne-Marie Sommer</h5>
                <span class="number">+1 123 456 9990</span>
            </div>
            <button class="send"> Send Message</button>
        </div>
        
        <h5 class="history"> Show rental history &darr;</h5>
    </div>
</body>

</html>